/*
 * Thanks to majodev for their Google webfont helper!
 */

/* montserrat-300 - latin-ext_latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: light;
	src: local(''),
	url('./montserrat-v25-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./montserrat-v25-latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* montserrat-regular - latin-ext_latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: regular;
	src: local(''),
	url('./montserrat-v25-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./montserrat-v25-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* montserrat-600 - latin-ext_latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: bold;
	src: local(''),
	url('./montserrat-v25-latin-ext_latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./montserrat-v25-latin-ext_latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* montserrat-900 - latin-ext_latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: bolder;
	src: local(''),
	url('./montserrat-v25-latin-ext_latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('./montserrat-v25-latin-ext_latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
